Bug 1004325 - authentication failure for facebook in empathy
authentication failure for facebook in empathy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 08:16 EDT by RudraB
Modified: 2013-09-08 14:22 EDT (History)
5 users (show)

See Also:
Fixed In Version: telepathy-gabble-0.18.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-07 20:31:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 68829 None None None Never

  None (edit)
Description RudraB 2013-09-04 08:16:59 EDT
Description of problem:
For last couple of weeks, I cannot access facebook chat using empathy. If I add facebook(fb) via goa, goa is accepting it, but empathy is giving authentication failure. I have also tried to add fb at empathy directly, where it is giving network error.

Version-Release number of selected component (if applicable):
Empathy 3.8.3

How reproducible:


Steps to Reproduce:
1. Add fb account in goa/Empathy
2. Open Empathy
3.

Actual results:
If added from goa, its giving Authentication Failure.
If added from empathy, its giving Network Error.

Expected results:
Facebook should be connected

Additional info:
its working with pidgin.
Its possibly same problem as reported in https://bugzilla.redhat.com/show_bug.cgi?id=736288
Comment 1 Fedora Update System 2013-09-06 09:40:21 EDT
telepathy-gabble-0.18.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/telepathy-gabble-0.18.1-1.fc19
Comment 2 RudraB 2013-09-06 10:08:46 EDT
Fixes the bug when account is created in empathy. 
Account created in goa still shows authentication failure.
Comment 3 Fedora Update System 2013-09-06 21:26:17 EDT
Package telepathy-gabble-0.18.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-gabble-0.18.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15995/telepathy-gabble-0.18.1-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-07 20:31:00 EDT
telepathy-gabble-0.18.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Ghislain Vaillant 2013-09-08 14:22:46 EDT
Facebook now works if the account is created from empathy, but still gives an authentification error if created from GOA.

It's probably a different issue so I will open a different bug.

Note You need to log in before you can comment on or make changes to this bug.